En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.

GuppY, le CMS de référence sans base de données

 
 

telecharger01.png

 
Vous êtes ici :   Accueil » Forum » Guppy 5 » code securite invalide
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Forum - Guppy 5 - code securite invalide


Connectés :
 

clos par Papinou le 23/05/2018 @ 17:05  Sujet n° 129884

le 07/03/2018 @ 11:42
par dgi972

dgi972

7 messages

Bonjour à tous,

Après la mise à jour de guppy de 5.02.02 en 5.02.03 cumulative de mon site j'ai en permanence " code sécurité invalide".

C'est vrai j'ai fait l'erreur de faire une mise à jour cumulative au lieu de non-cumulative.

J'ai vu la méthode à suivre dans le post précédent, je vais essayer et je vous ferais un retour.

Mais il y un petit problème je pense dans cette mise à jour ...

sujet clos Haut  
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message
Rectifier Rectifier message   Clôturer Clôturer sujet   Remonter Remonter  
Catégories de discussion  Forum  



Vous êtes ici :   Accueil » Forum » Guppy 5 » code securite invalide
 

Préférences


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


  13919289 visiteurs
  22 visiteurs en ligne

Connectés :
membresPapinou (GT)

Newsletter

Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.

Avant de soumettre ce formulaire, veuillez lire et accepter les Mentions légales.

J'accepte :
Recopier le code :
Site enregistré à la CNIL sous l'agrément 1040387.
Vous disposez d'un droit d'accès, de modification, de rectification
et de suppression des données selon la loi Informatique et Liberté (article 34) du 6 janvier 1978.

 
FreeGuppY.org est hébergé sur un serveur dédié LWS
 
gy_twitter02.png